## r-cran-conting 1.5

=== DESCRIPTION ===
Package: conting
Type: Package
Title: Bayesian Analysis of Contingency Tables
Version: 1.5
Date: 2015-03-17
Author: Antony M. Overstall
Maintainer: Antony M. Overstall <Antony.Overstall@glasgow.ac.uk>
Description: Bayesian analysis of complete and incomplete contingency tables.
Depends: R (>= 2.15.0)
Imports: mvtnorm, BMS, gtools, tseries, coda
License: GPL-2
Packaged: 2015-03-17 17:00:38 UTC; ao35j
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-17 20:59:52
