=== debian/changelog ===
r-cran-conting (1.5-1) unstable; urgency=low

  * Initial release. (Closes: #799618)

 -- Jonathon Love <jon@thon.cc>  Mon, 21 Sep 2015 00:45:14 +0200
