=== debian/control ===
Source: r-cran-conting
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-bms,
               r-cran-gtools,
               r-cran-tseries,
               r-cran-coda
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-conting.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-conting.git
Homepage: http://cran.r-project.org/package=conting

Package: r-cran-conting
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base,
         r-cran-mvtnorm,
         r-cran-bms,
         r-cran-gtools,
         r-cran-tseries,
         r-cran-coda
Description: GNU R package for Bayesian analysis of contingency tables
 r-cran-conting is a GNU Package for Bayesian analysis of complete and
 incomplete contingency tables.
