=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/conting_([\d\.-]*).tar.gz
