## r-cran-conting 1.6

=== DESCRIPTION ===
Package: conting
Type: Package
Title: Bayesian Analysis of Contingency Tables
Version: 1.6
Date: 2016-08-11
Author: Antony M. Overstall
Maintainer: Antony M. Overstall <Antony.Overstall@glasgow.ac.uk>
Description: Bayesian analysis of complete and incomplete contingency tables.
Depends: R (>= 2.15.0)
Imports: mvtnorm, BMS, gtools, tseries, coda
License: GPL-2
NeedsCompilation: no
Packaged: 2016-08-11 12:42:53 UTC; ao35j
Repository: CRAN
Date/Publication: 2016-08-11 18:40:26
