=== debian/changelog ===
r-cran-conting (1.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump to watch file format version 4.
  * Bump to debhelper compat level 10.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Oct 2017 16:11:29 +0200

r-cran-conting (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to debhelper
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2016 17:47:27 +0100
