=== debian/control ===
Source: r-cran-conting
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mvtnorm,
               r-cran-bms,
               r-cran-gtools,
               r-cran-tseries,
               r-cran-coda
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-conting.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-conting.git
Homepage: http://cran.r-project.org/package=conting

Package: r-cran-conting
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for Bayesian analysis of contingency tables
 r-cran-conting is a GNU Package for Bayesian analysis of complete and
 incomplete contingency tables.
