=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/conting_([\d\.-]*).tar.gz
