## r-cran-conting 1.6.1

=== DESCRIPTION ===
Package: conting
Type: Package
Title: Bayesian Analysis of Contingency Tables
Version: 1.6.1
Date: 2018-01-17
Author: Antony M. Overstall
Maintainer: Antony M. Overstall <A.M.Overstall@soton.ac.uk>
Description: Bayesian analysis of complete and incomplete contingency tables.
Depends: R (>= 2.15.0)
Imports: mvtnorm, BMS, gtools, tseries, coda
License: GPL-2
NeedsCompilation: no
Packaged: 2018-01-16 16:14:50 UTC; amo105
Repository: CRAN
Date/Publication: 2018-01-17 12:08:59 UTC
