=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/conting_([\d\.-]*).tar.gz
