=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: r-cran-conting
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-mvtnorm,
@@ -12,10 +13,11 @@
                r-cran-gtools,
                r-cran-tseries,
                r-cran-coda
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-conting
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-conting.git
-Homepage: http://cran.r-project.org/package=conting
+Homepage: https://cran.r-project.org/package=conting
+Rules-Requires-Root: no
 
 Package: r-cran-conting
 Architecture: all
